/* CSS Document */
body {
	background-image: url(paprtn2.jpg);
}
h1 {
	font-family: Tahoma, Arial, serif;
	font-size: 48px;
	font-weight: 600;
	color: #808000;
	text-align: center;
}
h2 {
	font-family: Tahoma, Arial, serif;
	font-size: 24px;
	font-style: italic;
	font-weight: 600;
	color: #006633;
	text-align: center;
	text-decoration: underline;
}
h3 {
	font-family: Tahoma, Arial, serif;
	font-size: 18px;
	font-style: italic;
	font-weight: 600;
	color: #CC0066;
	text-align: center;
}
p {
	font-family: Tahoma, Arial, serif;
	text-align: center;
}
ul {
	text-align: center;
	font-family: Tahoma, Arial, serif;
}
img {
	margin-left: 140px;
}
img.first {
	margin-left: 0px;
}